import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
  name: 'companyAmountRecordSourceType'
})
export class CompanyAmountRecordSourceTypePipe implements PipeTransform {

  transform(value: number): string {
    switch (value) {
      case 1:
        return '金额充值';
      case 2:
        return '油卡充值';
      case 3:
        return '回收余额';
    }
  }

}
